## emacs-gptel 0.9.9.3

=== debian/changelog ===
emacs-gptel (0.9.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #1106249)

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 21 Sep 2025 01:05:22 -0700
