=== debian/control ===
Source: emacs-gptel
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-gptel
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-gptel.git
Homepage: https://github.com/karthink/gptel

Package: elpa-gptel
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Interact with ChatGPT or other LLMs in Emacs
 gptel is a simple Large Language Model chat client, with support for
 multiple models and backends.
 .
 It works in the spirit of Emacs, available at any time and in any
 buffer.
 .
 gptel supports:
 .
  - The services ChatGPT, Azure, Gemini, Anthropic AI, Anyscale,
    Together.ai, Perplexity, Anyscale, OpenRouter, Groq, PrivateGPT,
    DeepSeek, Cerebras, Github Models, Novita AI, xAI and Kagi
    (FastGPT & Summarizer).
  - Local models via Ollama, Llama.cpp, Llamafiles or GPT4All
 .
 Additionally, any LLM service (local or remote) that provides an
 OpenAI-compatible API is supported.
