=== debian/watch ===
Version: 5

Template: Github
Owner: karthink
Project: gptel
