## emacs-gptel 0.9.9.4

=== debian/changelog ===
emacs-gptel (0.9.9.4-1) unstable; urgency=medium

  * New upstream release
  * Add upstream-vcs-tag support in d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 02 Mar 2026 03:19:45 -0800
