=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: emacs-gptel
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-gptel
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-gptel.git
 Homepage: https://github.com/karthink/gptel
